@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap");


a {
  color: #8435de;
}

#shipping-preview-container #shipping-calculate-link, #shipping-preview-container #cart-shipping-calculate{
  background: linear-gradient(90deg, #8435de, #a30d87)!important;
}

.srp-delivery-select option:hover{
  background-color: #8435de;
}

.container-cart .coupon.summary-coupon{
  border: 1px solid #8435de;
}


.container-cart .cart tbody .quantity{
  width: unset;
}

.container-cart .cart tbody .quantity input,
.container-cart .cart tbody .quantity .item-quantity-change {
  background-color: #ffe1b7;
}

.container-cart .cart tbody .item-remove-ico {
  background-color: #8435de;
  mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAACQN/8FAAAABHNCSVQICAgIfAhkiAAAAKxJREFUKFPVkb0Ng0AMRp+vSskIN0I2CCPQQZkRyAIniwWSMYjS3AhkA0bICCnTcBfBQYQQC8SVbT3/fLawWKU5hDPwmlMWjNLqFAsJOIHkCYozKBawEDswT6F0nntT/DrvOaXzQqk1EurVyC1qiea2jM5pG01rrHZstaNyCqbbgCmZWoa5+G/BleqBjIf2k+rBeJkEjkc38bp79CCX8SEJLDTjwHEX/NDj9f0Fo91whz06pzAAAAAASUVORK5CYII=');
  -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAACQN/8FAAAABHNCSVQICAgIfAhkiAAAAKxJREFUKFPVkb0Ng0AMRp+vSskIN0I2CCPQQZkRyAIniwWSMYjS3AhkA0bICCnTcBfBQYQQC8SVbT3/fLawWKU5hDPwmlMWjNLqFAsJOIHkCYozKBawEDswT6F0nntT/DrvOaXzQqk1EurVyC1qiea2jM5pG01rrHZstaNyCqbbgCmZWoa5+G/BleqBjIf2k+rBeJkEjkc38bp79CCX8SEJLDTjwHEX/NDj9f0Fo91whz06pzAAAAAASUVORK5CYII=');
}


.container-cart .cart tbody .quantity .item-quantity-change-increment .icon-plus-sign:before,
.container-cart .cart tbody .quantity .item-quantity-change-decrement .icon-minus-sign:before,
.container-cart .cart tbody .quantity input,
.onda-v1 .blue,
.container-cart .cart-totalizers .accordion-inner table tfoot .monetary,
.container-cart .cart tbody .quantity-price,
.container-cart .coupon.summary-coupon .link-coupon-add,
.container-cart .cart tbody .best-price,
.container-cart .cart-totalizers .accordion-inner table .monetary {
  color: #8435de !important;
}


.container {
  max-width: 1170px;
  width: unset;
}


.container-cart .cart-links.cart-links-bottom .btn-place-order-wrapper a,
.container-cart .cart thead th {
  background: linear-gradient(180deg, #ff7500, #ff941a) !important;
}


.header-link a {
  text-decoration: none;
  color: white;
}


.container img {
  padding: 10px 0;
}

.container-cart .link-choose-more-products-wrapper a {
  background: linear-gradient(90deg, #8435de, #a30d87);
}


header {
  box-shadow: 1px 1px 10px purple;
}

header {
  background: linear-gradient(90deg, #8435de, #a30d87);
  padding: 20px;
}

/* footer  abaixo */
.pHorario{
	font-size: 12px!important;
}

.dizeresFinais{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
}

.dizeresFinais p{
    font-size: 12px;
}

.endereco{
    text-align: center;
}

.coluna1,
.coluna3,
.cartoes,
.contentProdutos,
.coluna2 {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    height: 100%;
}

.coluna3 p,
.coluna2 p {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.coluna2 img {
    width: 24px;
}

.coluna3 a {
    padding: 12px 0;
}

.coluna2 label,
.coluna2 a,
.coluna3 a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #fff!important;
    transition: all 0.3s ease;
}

.coluna3 a:hover,
.coluna2 a:hover {
    font-weight: 700;
    transition: all 0.3s ease;
}

body {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
}





.redes img {
    height: 3rem;
    width: 3rem;
    background: white;
    border-radius: 30%;
    padding: 12px !important;
    transition: transform 0.3s ease;
}

.redes img:hover {
    transform: scale(1.1);
}


.redes {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.main-footer .container {
    display: grid;
    gap: 24px;
    align-items: center;
    grid-auto-flow: column;
    align-content: center;
    justify-items: start;
}

.main-footer .coluna1,
.main-footer .coluna2,
.main-footer .coluna3 {
    min-width: 0;
}

footer p {
    color: white;
}

.container img {
    padding: 10px 0;
}

.containerImagens {
    border-bottom: 1px solid wheat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-cart .link-choose-more-products-wrapper a {
    background: linear-gradient(90deg, #8435de, #a30d87);
}

header {
    box-shadow: 1px 1px 10px purple;
}

header,
footer {
    background: linear-gradient(90deg, #8435de, #a30d87);
    padding: 20px;
}

/* footer  acima */


@media (max-width:490px) {

  .container-cart .cart,
  .cart-more-options,
  .totalizers.summary-totalizers.cart-totalizers {
    border-radius: 16px;
    box-shadow: 6px 6px 4px 0px #8F8F8F;
    background-color: white;
    margin-bottom: 20px;
  }


}

@media (max-width:768px) {
  .main-footer .container{
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    align-items: center;
    align-content: center;
    grid-auto-flow: unset;
    justify-items: unset;
  }

  
  .container-cart .link-choose-more-products-wrapper a {
    display: none;
  }

  .container-cart .cart tbody .quantity .item-quantity-change,
  .container-cart .cart tbody .quantity input {
    background-color: white;
  }

  .body-cart {
    background-color: #FCF4EE;
  }

  .container-cart .cart tbody .quantity input {
    padding: 0px !important;
  }

  .container-cart .cart tbody .quantity a {
    padding: 0px !important;
  }

  .full-cart .cart table tbody tr td.quantity input {
    margin: 3px;
  }

}
